Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000386OCamlOCaml generalpublic2001-06-15 21:212001-06-18 11:16
Reporteradministrator 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000386: (Possibl) native Win32 install problem
DescriptionHi,
 
I was trying to install O'Caml 3.01 on my PC running NT 4.00.1381. After
double-clicking ocaml-3.01-win.exe, I got the following error msg:

This application uses CTL3D32.DLL, which is not the correct version. This
version of CTL3D32.DLL was designed only for Win32s or Windows 95 systems.

But the installation process did terminate successfully and, when executed,
the installed O'Caml seemed to be OK. Is there anything that I need to
worry about?
 
Thanks in advance!!!
 
- Ching Tsun
 

----------------
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">


<META content="MSHTML 5.50.4207.2601" name=GENERATOR></HEAD>
<BODY>
<DIV><FONT face=Verdana color=#0000ff size=2><SPAN
class=771431204-16062001>Hi,</SPAN></FONT></DIV>
<DIV><FONT face=Verdana color=#0000ff size=2><SPAN
class=771431204-16062001></SPAN></FONT> </DIV>
<DIV><FONT face=Verdana color=#0000ff size=2><SPAN class=771431204-16062001>I
was trying to install O'Caml 3.01 on my PC running NT 4.00.1381.  After
double-clicking ocaml-3.01-win.exe, I got the following error
msg:</SPAN></FONT></DIV>
<BLOCKQUOTE dir=ltr style="MARGIN-RIGHT: 0px">
  <DIV><FONT face=Verdana color=#0000ff size=2><SPAN
  class=771431204-16062001>This application uses CTL3D32.DLL, which is not the
  correct version.  This version of CTL3D32.DLL was designed only for
  Win32s or Windows 95 systems.</SPAN></FONT></DIV></BLOCKQUOTE>
<DIV><FONT face=Verdana color=#0000ff size=2><SPAN class=771431204-16062001>But
the installation process did terminate successfully and, when executed, the
installed O'Caml seemed to be OK.  Is there anything that I need
to worry about?</SPAN></FONT></DIV>
<DIV><FONT face=Verdana color=#0000ff size=2><SPAN
class=771431204-16062001></SPAN></FONT> </DIV>
<DIV><FONT face=Verdana color=#0000ff size=2><SPAN
class=771431204-16062001>Thanks in advance!!!</SPAN></FONT></DIV>
<DIV><FONT face=Verdana color=#0000ff size=2><SPAN
class=771431204-16062001></SPAN></FONT> </DIV>
<DIV><FONT face=Verdana color=#0000ff size=2><SPAN class=771431204-16062001>-
Ching Tsun</SPAN></FONT></DIV>
<DIV><FONT face=Verdana color=#0000ff size=2><SPAN
class=771431204-16062001></SPAN></FONT> </DIV></BODY></HTML>

----------------
----------------
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002283)
administrator (administrator)
2001-06-16 08:38

Hi,

On Sat, Jun 16, 2001 at 06:21:21AM +0200, ching-tsun.chou@intel.com wrote:

> I was trying to install O'Caml 3.01 on my PC running NT 4.00.1381. After
> double-clicking ocaml-3.01-win.exe, I got the following error msg:
>
> This application uses CTL3D32.DLL, which is not the correct version. This
> version of CTL3D32.DLL was designed only for Win32s or Windows 95 systems.

I have the same message with this installer, for OCaml and for my
software GeneWeb. But they work, not problem.

--
Daniel de RAUGLAUDRE
daniel.de_rauglaudre@inria.fr
http://cristal.inria.fr/~ddr/ [^]

(0002284)
administrator (administrator)
2001-06-18 11:16

Installer lossage, but seems OK in the end.

- Issue History
Date Modified Username Field Change
2005-11-18 10:13 administrator New Issue


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker